Bug 664458 - mount(8) man page changes
mount(8) man page changes
Product: Fedora
Classification: Fedora
Component: util-linux (Show other bugs)
All All
low Severity low
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
  Show dependency treegraph
Reported: 2010-12-20 08:59 EST by John Bradshaw
Modified: 2011-03-18 04:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-03-18 04:38:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
mount(8) patch (671 bytes, patch)
2010-12-20 08:59 EST, John Bradshaw
no flags Details | Diff
mount(8) patch (1.71 KB, patch)
2010-12-20 09:05 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-20 08:59:49 EST
Created attachment 469761 [details]
mount(8) patch

Description of problem:
Spelling mistakes in mount(8)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. man 8 mount
Actual results / Expected results / Additional info:
See patch
Comment 1 John Bradshaw 2010-12-20 09:05:12 EST
Created attachment 469763 [details]
mount(8) patch

Patch with diff -u
Comment 2 Karel Zak 2011-01-04 14:30:15 EST
Fixed in upstream tree by commit b1d78c939bc9d45cb20758c61d56275438eadac0. Thanks!
Comment 3 Ondrej Vasik 2011-03-09 15:33:25 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.

Note You need to log in before you can comment on or make changes to this bug.